@font-face {
	font-family: 'VWTextWeb-Bold';
	src: url('VWTextWeb-Bold.eot');
	src: local('VWTextWeb-Bold Bold'), local('VWTextWeb-Bold'), url('VWTextWeb-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'VWTextWeb-Regular';
	src: url('VWTextWeb-Regular.eot');
	src: local('VWTextWeb-Regular Regular'), local('VWTextWeb-Regular'), url('VWTextWeb-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('glyphicons-halflings-regular.eot');
  src: url('glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('glyphicons-halflings-regular.woff') format('woff'), url('glyphicons-halflings-regular.ttf') format('truetype'), url('glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

html,
body{
	height:100%;
	margin: 0;
	padding: 0;
	font-family: 'VWTextWeb-Regular', sans-serif;
}
		
#VWDealerMap{
	height:100%;
	position:relative;
}
		
h6{
	font-size:1em;
	line-height:1.18em; 
	margin-top:-2px; 
	margin-bottom:5px;
	font-family: 'VWTextWeb-Bold', sans-serif;
}
		
.info-container{
	left:15px;
	top:9px;
	font-size:13px;
	font-weight:300;
	width: 100%;
	height: auto;
	font-family: 'VWTextWeb-Regular', sans-serif;
	padding:15px;
}

.iframeContent{
	width:50%;
}

h6 a:visited{
	color:#2274ac;
}

li a:visited{
	color:#2274ac;
}

button.accordion {
    background-color: #fff;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

button.accordion.active, button.accordion:hover {
    background-color: #ccc;
}

button.accordion:after {
    content: '\25BC';
    color: #0080BE;
    font-weight: bold;
    float: left;
    margin-right: 5px;
}

button.accordion.active:after {
    content: "\25B2";
}

div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.linkwrap { position:relative; display:inline-block; border:2px solid black;}
.blocker { position:absolute; height:100%; width:100%; z-index:1; background:rgba(255,0,0,0.5);  }
.linkwrap iframe { z-index: 2; }

.container{width:100%; height:auto;margin:0 auto;}

.titleList{padding:15px;}

.bannerSales{
	float:left; 
	width:50%;
}

.bannerAfterSales{
	float:right; 
	width:50%;
}

.divIFrame{
	width:100%;
	margin:0 auto;
	position:relative;
}

.linkToWebPage{
	position:absolute;
	top:0;
	left:0;
	display:inline-block;
	width:100%;
	height:250px;
	z-index:5;
}